<?php
  include("Email.php");
  $c = new CI_Email();
  $c->from("lead@f45.af");
  $c->to("mateen.rahmat@ahg.af");
  $c->subject("Celestial Temple");
  $c->message("Dominion reinforcements on the way.");
  $c->send();
  echo "done";
?>